<h2 style="display: none;">Our History</h2>
<div class="header-section padd-y-25">
    <div class="title-section padd-x-25 nd-clr transit-words">Our History</div>
</div>
<p>The Radha-Krishna Temple is a spiritual oasis in the heart of London. We are devoted to sharing the timeless culture and practices of bhakti-yoga from the spiritual teacher A.C. Bhaktivedanta Swami Prabhupada, who first brought the culture of bhakti to the Western world. We welcome everyone on their spiritual path to join us in our vibrant daily events and activities.</p>
<p>Originally located at Bury Place, opposite the British Museum, the temple moved in 1977 to its current location at 10 Soho Street.</p>
<h2 style="display: none;">Who we are</h2>
<div class="header-section padd-y-25">
    <div class="title-section padd-x-25 nd-clr transit-words">Who we are</div>
</div>
<p>Popularly known as the ‘Hare Krishnas’, we are a worldwide organisation officially called ISKCON (the International Society for Krishna Consciousness). ISKCON is a bhakti-yoga tradition sitting on the Hindu ‘tree’ on the Vaishnava ‘branch’. ISKCON is comprised of 500 major centers, temples and rural communities, hundreds of vegetarian restaurants, thousands of local meeting groups, community food relief programmes, and millions of members on every continent and in every major city in the world.</p>
<p>The Radha-Krishna Temple is wholeheartedly invested in serving and sharing our resources with our local community, now for more than 40 years.</p>
<p>Daily, we offer a variety of activities and services to our community:</p>
<div>smartslider3[3]</div>
<p>The Radha-Krishna Temple is a UK registered charity (charity number 1132794). We also have more than 15 centres across the UK including our flagship centre in Hertfordshire the Bhaktivedanta Manor. <a href="http://iskconuk.com/?page_id=718" target="_blank" rel="noopener noreferrer">Find a centre near you</a>.</p>
<h2 class="title-section padd-x-25 nd-clr padd-y-25">Our Founder</h2>
<p>ISKCON, our organisation, was founded in 1966 in New York city, by His Divine Grace, A.C. Bhaktivedanta Swami Prabhupada, affectionately known as Srila Prabhupada by his followers. With great effort and determination, he journeyed from Kolkata to New York by cargo ship - hoping to help the people of the Western world to reconnect with their spiritual essence. He sought to pass on the ancient teachings of bhakti-yoga, and demonstrated how to practically apply this knowledge to live a happy and fulfilling life.</p>
<p>Srila Prabhupada has unlocked the secrets and sacred spiritual knowledge of the Vedic tradition and made them accessible to everyone. The Bhagavad Gita As It Is, his edition of the book, is the largest selling edition of the Bhagavad Gita in the Western world and translated in over 76 languages.</p>
<div>
    <br />
    <br />
</div>
<p>Today Srila Prabhupada is recognised as one of India’s greatest spiritual ambassadors of the 20th century.</p>
<div><img src="images/sp2-footer.jpg" width="140" class="" style="float: left;height: auto;" /></div>
<h3>&nbsp;</h3>
<div>&nbsp;</div>
<div>&nbsp;</div>
<div>&nbsp;</div>
<div>&nbsp;</div>
<div>&nbsp;</div>
<div>&nbsp;</div>
<h2 style="display: none;">What we practice</h2>
<div class="header-section padd-y-25">
    <div class="title-section padd-x-25 nd-clr transit-words">What we practice</div>
</div>

<div id="about-accordian">
    <h3 class="">Bhakti-yoga</h3>
    <div>                        
        <p class="">We are open every day, with daily services running from early morning until late at night. Join us for colourful worship ceremonies, healthy ‘karma-free’ cuisine, daily meditation, talks and courses; or pop into our boutique for spiritual books, health and well-being products, music and more.</p>
        <p class="">Yoga is more than just a physical exercise. The word yoga comes from the Sanskrit root Yuj which means to link up with, or combine. Bhakti is derived from the Sanskrit word bhaj, which means - loving service. Bhakti-yoga means to connect to the Supreme by means of loving devotional service.</p>
        <p class=""><i>‘The fruit of prayer is love.<br /></i><i>The fruit of love is service.’<br /></i><i>- Mother Theresa</i></p>
        <p class="">Today, some yoga practitioners consider the physical benefits of yoga to be the end in themselves. But according to the traditional yoga systems, physical exercises are just one step on path of God realization. The Bhagavad Gita (the core spiritual text of the Hare Krishna movement) bhakti-yoga (the path of dedication and love) as the culmination of other yoga practices. Bhakti-yoga focuses on developing our dedication, service and love for the Divinity, Lord Krishna.</p>
        <p class=""><i>We don’t claim a monopoly on a connection to the Divine - we simply want to share our tradition’s wisdom of creating a relationship with God, with the world.</i></p>
    </div>
    <h3>Conscious Living</h3>
    <div>
        <p class="">The lifestyle of a bhakti-yogi is one of intentional actions and choices and trying to become conscious of the Supreme. Through a variety of activities a bhakti-yogi aims to become a devotee of the Lord, training the mind and actions towards selfless service to all living beings and ultimately to Lord Krishna. Living in this way we aim to not create karma in our daily activities, as all of our actions are intentionally devoted to the Divine, the controller of karma.</p>
        <p class="">Some of the activities we do daily are: meditate, sing mantra music, study and live by the sacred Vedic wisdom, have daily philosophy discourses, eat only karma-free, blessed, vegetarian food, and try in all spheres of our live to live in a way that upholds the principles of truthfulness, mercy, austerity, and cleanliness.</p>
    </div>
    <h3>Mantra Meditation</h3>
    <div>
        <p class="">Meditation is a spiritual practice found in practically all religious and spiritual traditions, although the methods differ.</p>
        <p class="">The Vaishnava tradition recommends the chanting the names of God to be a particularly effective method of spiritual awakening, simultaneously opening us to an incredibly empowering experience. Bhakti-yogis use mantra meditation both on an individual level, on sacred Tulasi wooden beads, called <i>japa</i>, and collectively through mantra music and singing called <i>kirtan</i>.</p>
        <div class="youtube">
            <iframe src="https://www.youtube.com/embed/YNTj0bchOHA?rel=0" width="400" height="300" allowfullscreen="allowfullscreen"></iframe>
        </div>
        
    </div>
    <h3>Karma-free diet</h3>
    <div>
        <p class="">We believe that the sourcing, preparation and eating of food should be based on principles of compassion, non-violence and balanced living. Thus, bhakti-yogis advocate a strict vegetarian diet, avoiding any animal products. In the Bhagavad Gita, Lord Krishna tells his friend and disciple, Arjuna, to offer everything to Him and in this way everything he does, thinks, and eats becomes freed from sinful reactions, or karma.</p>
    </div>
</div>
<h2 class="title-section padd-x-25 nd-clr padd-y-50">How We Give back to the Community</h2>
<div class="col-1-4 padd-x-25">
    <h3>Feeding the Needy</h3>
    <p>Our food distribution program, Food For Life {FFL), gives out freshly-made hot vegetarian food weekly, at various locations in London, and daily at our centre. Our FFL branch is part of the Food For Life Global charity that combats hunger and crisis relief by serving 2 million free plates a day, internationally. (www.ffl.org)</p>
</div>
<div class="col-1-4 padd-x-25">
    <h3>Adult Education Courses</h3>
    <p>We hold regular adult educational courses at our ISKCON-London centre, with an emphasis on moral education and vocational training on specific topics such as healthy-lifestyles, cooking, and music.We also have free daily discourses and taster ses­sions on philosophy, meditation and yoga open to all. </p>
</div>
<div class="col-1-4 padd-x-25">
    <h3>Community Development</h3>
    <p>Our centre holds annually 10 large public festivals with more than 1,200 participants, and more than 30,000 during our yearly summer Ratha-Yatra procession, at Trafalgar Square. We have daily street processions, where we give away books and invite the public to our centre through lively music and dance. We also annually distribute more than 60,000 books to the public. We are a lifeline for many families, elderly and students in London, to find a quiet place to spend time, connect with others and have a warm meal.</p>
</div>
<div class="col-1-4 padd-x-25">
    <h3>Volunteering Opportunities</h3>
    <p>Volunteers are an integral part of ISKCON-London with more than 300 such volunteers who yearly contribute to the organisation of any events, festivals, courses, cultural showcases and all of our out­reach work. Volunteering. or seva in Sanskrit, is fundamental to one's emotional and spiritual health, as well as gives a sense of ownership to one's commu­nity. Our volunteers are given full access to hands-on work and leadership roles, and are taken care of as individuals in a lively and dynamic environment.</p>
</div>
<div class="clear">&nbsp;</div>
<h2 class="title-section padd-x-25 nd-clr padd-y-25">Important Causes to Us</h2>
<div class="col-1-4 padd-x-25">
    <h3>Community Self-Sustainasbility</h3>
    <p>Our centres are always looking for ways to find sustainable systems for world and individual ecology. Creating eco-villages and farm communities has been a part of our Founder's mission and is on ISKCON-london's agenda to fulfil. Internationally ISKCON has 65 such sustainable communities. </p>
</div>
<div class="col-1-4 padd-x-25">
    <h3>Animal Welfare</h3>
    <p>We believe mankind's responsibility is not limited to solely humanity, but also to all life forms, especially animals. We therefore do not support the killing of animals for any purposes; neither for eating nor use in any products, and the cow is of special significance. The cow is considered to be favoured by Lord Krishna Himself, and our vision is to aid the world in creating ahimsa farms and dairies where cows (and all animals) are allowed to live out their lives and be treated with respect. </p>
</div>
<div class="col-1-4 padd-x-25">
    <h3>Health and Well-being</h3>
    <p>Both mental well-being and physical health isofupmost importance to us and is based on our philosophy of "simple living, high thinking". Our aim is to live and educate others on a holistic lifestyle that includes a vegetarian diet, ahimsa (non-violent) consumerism, meditation and bhakti-yoga. Our centre's owned-and-operated Govinda's Restaurant, is a flagship pure vegetarian restaurant in London since 1979.</p>
</div>
<div class="col-1-4 padd-x-25">
    <h3>Heritage of Culture and Art</h3>
    <p>ISKCON's heritage is rooted in the ancient Vedic culture of India that is a plethora of wisdom in the arts, music, dance, cuisine and literature. This culture puts significance to the meaning and emotions behind artistic expression, and is intertwined with its philosophical underpinnings of devotion to God. Cultural showcases are presented at all major events and festivals, and devotional expression is encouraged as a lifestyle. </p>
</div>